<?php

    include '../../conexion/session.php';
    include '../../conexion/conn.php';

    
    $observacion = $_REQUEST['observacion'];
    $folio_planilla = $_REQUEST['folio_planilla'];
    $sincro = $_REQUEST['sincro'];
    
    if($sincro=="N"){
        $sincro="N";
    }else if($sincro=="S"){
        $sincro="E";
    }else if($sincro=="E"){
        $sincro="E";
    }

    $resultado = mysql_query("UPDATE contenedor_planilla 
                            SET observacion='$observacion',
                                sincro='$sincro',
                                estado='CERRADA'
                            WHERE folio_planilla='$folio_planilla'"
                            );
                        
    if($resultado){
        echo json_encode(array('success'=>true));
    }else{
        echo json_encode(array('success'=>false));
    }
    